#copyright {
    color: #5F5F5F;
    font-size: 0.9em;
    line-height: 1em;
    margin: 10px 10px 15px -10px;
    text-align: center;
    padding-bottom: 4px;
    height:2em;
}

/* disclaimer */

#disclaimer {
	color: #5f5f5f;
	width: 760px;
	height: 60px;
	padding: 0 10px;
	text-align: center;
	line-height: 13px;
}

#footer-flash {
	text-align: left;
}

#footer {
    background-image: none;
    position: relative;
    height: auto;
    padding:0;    
    text-align: left;
}

* html #footer {
    height: 1px;
}

#footer-inner 
{
    background:pink;
    text-align: left;
    border-left:solid 3px #000;
    border-right:solid 3px #000;
    height: 328px;
    width: 774px;
    bottom: 195px;
    left: 0;
    position: absolute;
    clip: rect(285px, 780px, 330px, 0px);
    background: transparent url("../images/bg_footer_flash.gif") bottom left repeat-x;
}

* html #footer-inner {
    clip: rect(285px 780px 324px 0px);
    bottom: 208px;
}

*:first-child+html #footer-inner {
    bottom: 198px;
}

#footer-inner.active {
    clip: rect(0px, 780px, 330px, 0px);
}

* html #footer-inner.active {
    clip: rect(0px 775px 324px 0px);
}

.flash-inactive 
{
    background:none;
    background:#fff;
}

#footer-inner object {
    position: absolute;
    bottom: 3px;
}

/* logos */

#logos {
    background: transparent url(/assets/images/bg_logos_flash.gif) 0 0 no-repeat;
    height: 121px;
    width: 780px;
	padding-top: 12px;
	cursor: url(/assets/images/pause.cur), url(/images/pause.cur),default;
}

#logos.play {
	cursor: url(/assets/images/play.cur), url(../images/play.cur),default;
}

#logos.pause {
	cursor: url(/assets/images/pause.cur), url(/images/pause.cur),default;
}

#logos img {
    margin-top: 9px;
}

#logos li {
	margin-left: 41px;
}

* html #logos ul {
	margin-left: -41px;
}

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/

div.scrollWrapper {
    position: relative;
    overflow: hidden;
    width: 774px;
    margin: 0 0 0 3px;
    height: 80%;
}

div.scrollableArea {
    position: relative;
    width: auto;
    height: 100%;
}

div.scrollableArea div.logo {
    position: relative;
    float: left;
    margin-left: 40px;
}

/* Invisible left hotspot */
div.scrollingHotSpotLeft {
    /* The hotspots have a minimum width of 100 pixels and if there is room the will grow
    and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste. */
    min-width: 50px;
    width: 5%;
    height: 14.1%;

    /* There is a big background image and it's used to solve some problems I experienced
    in Internet Explorer 6. */
    background-image: url(/assets/images/big_transparent.gif);
    background-repeat: repeat;
    background-position: center center;
    position: absolute;
    z-index: 200;
    left: 0;
    /*  The first url is for Firefox and other browsers, the second is for Internet Explorer */
    cursor: url(/assets/images/cursor_arrow_left.png), url(/assets/images/cursor_arrow_left.cur),w-resize;
    margin-top: -22px;
}

/* Visible left hotspot */
div.scrollingHotSpotLeftVisible {
    background-color: #fff;
    background-repeat: no-repeat;
    opacity: 0.25; /* Standard CSS3 opacity setting */
    -moz-opacity: 0.25; /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
    filter: alpha(opacity = 25); /* Opacity for Internet Explorer. */
    zoom: 1; /* Trigger "hasLayout" in Internet Explorer 6 or older versions */
    margin: -22px 0 0 3px;
}

/* Invisible right hotspot */
div.scrollingHotSpotRight {
    min-width: 50px;
    width: 5%;
    height: 14.1%;
    background-image: url(/assets/images/big_transparent.gif);
    background-repeat: repeat;
    background-position: center center;
    position: absolute;
    z-index: 200;
    right: 0;
    cursor: url(/assets/images/cursor_arrow_right.png), url(/assets/images/cursor_arrow_right.cur),e-resize;
    margin-top: -22px;
}

/* Visible right hotspot */
div.scrollingHotSpotRightVisible {
    background-color: #fff;
    background-repeat: no-repeat;
    opacity: 0.25;
    -moz-opacity: 0.25;
    filter: alpha(opacity = 25);
    zoom: 1;
    margin: -22px 4px 0 0px;
}

